.header-top{
    display: flex;
    background-color: #e3eaf3;
    height: 40px;
    justify-content: space-around;
    align-items: center;
    padding: 0 2rem;
}

.nav-link{
    display: flex;

}

.nav-link i{
    color: #ff4a00;
    font-size: 14px;

}

.nav-link-a{
    text-decoration: none;
    color: black;
    font-size: 13px;
    padding-left: 10px;
}

.nav-link a:hover{
    color: #ff4a00;
}


.nav-icon{
    background-color: #0f356c;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    text-decoration: none;

}

.nav-link .nav-icon:not(:first-child){
    margin-left: 10px;
}

.nav-icon i{
    color: white;
    font-size: 14px;
}

.nav-icon:hover{
    background-color: #ff4a00;
}

@media screen and (max-width: 425px) {
    .header-top{
        flex-direction: column;
        align-items: flex-start;
        height: 150px;
        padding: 1rem;
    }
    .header-top .nav-link :not(:last-child){
        margin-bottom: 20px;
    }
}